Manifest-Version: 1.0
Bnd-LastModified: 1781200916943
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Channel Web
Bundle-SymbolicName: com.liferay.commerce.channel.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.53.hotfix-7284-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.settings;version="1.0",com.liferay
 .application.list;version="5.1",com.liferay.commerce.account.configur
 ation;version="1.1",com.liferay.commerce.account.constants;version="6
 .4",com.liferay.commerce.configuration;version="8.0",com.liferay.comm
 erce.constants;version="12.4",com.liferay.commerce.currency.model;ver
 sion="6.1",com.liferay.commerce.currency.service;version="4.1",com.li
 feray.commerce.frontend.model;version="8.0",com.liferay.commerce.inve
 ntory.method;version="1.0",com.liferay.commerce.item.selector.criteri
 on;version="2.2",com.liferay.commerce.model;version="13.0",com.lifera
 y.commerce.payment.method;version="2.0",com.liferay.commerce.payment.
 model;version="3.1",com.liferay.commerce.payment.service;version="4.1
 ",com.liferay.commerce.pricing.constants;version="4.2",com.liferay.co
 mmerce.product.channel;version="2.0",com.liferay.commerce.product.dis
 play.context.helper;version="1.0",com.liferay.commerce.product.except
 ion;version="11.0",com.liferay.commerce.product.model;version="19.1",
 com.liferay.commerce.product.permission;version="1.0",com.liferay.com
 merce.product.service;version="33.0",com.liferay.commerce.report.expo
 rter;version="2.1",com.liferay.commerce.service;version="27.2",com.li
 feray.commerce.tax;version="5.1",com.liferay.commerce.tax.configurati
 on;version="1.0",com.liferay.commerce.tax.model;version="3.1",com.lif
 eray.commerce.tax.service;version="2.1",com.liferay.commerce.util;ver
 sion="7.0",com.liferay.document.library.kernel.exception;version="4.1
 ",com.liferay.document.library.kernel.model;version="8.1",com.liferay
 .document.library.kernel.service;version="10.0",com.liferay.expando.k
 ernel.model;version="6.0",com.liferay.frontend.data.set.provider;vers
 ion="1.0",com.liferay.frontend.data.set.provider.search;version="1.0"
 ,com.liferay.frontend.data.set.view;version="3.1",com.liferay.fronten
 d.data.set.view.table;version="7.2",com.liferay.frontend.taglib.clay.
 servlet.taglib.util;version="4.1",com.liferay.frontend.taglib.servlet
 .taglib;version="7.1",com.liferay.frontend.taglib.servlet.taglib.util
 ;version="2.0",com.liferay.item.selector;version="4.10",com.liferay.i
 tem.selector.criteria;version="2.3",com.liferay.item.selector.criteri
 a.file.criterion;version="1.0",com.liferay.petra.function;version="1.
 5",com.liferay.petra.string;version="1.7",com.liferay.portal.kernel.a
 nnotation;version="7.0",com.liferay.portal.kernel.bean;version="10.1"
 ,com.liferay.portal.kernel.display.context.helper;version="2.0",com.l
 iferay.portal.kernel.exception;version="13.1",com.liferay.portal.kern
 el.json;version="11.0",com.liferay.portal.kernel.language;version="11
 .0",com.liferay.portal.kernel.lock;version="9.0",com.liferay.portal.k
 ernel.log;version="8.0",com.liferay.portal.kernel.model;version="28.2
 ",com.liferay.portal.kernel.module.configuration;version="2.1",com.li
 feray.portal.kernel.portlet;version="23.0",com.liferay.portal.kernel.
 portlet.bridges.mvc;version="6.0",com.liferay.portal.kernel.portlet.u
 rl.builder;version="2.0",com.liferay.portal.kernel.repository.capabil
 ities;version="2.0",com.liferay.portal.kernel.repository.model;versio
 n="11.2",com.liferay.portal.kernel.resource.bundle;version="1.0",com.
 liferay.portal.kernel.search;version="20.0",com.liferay.portal.kernel
 .security.auth;version="6.0",com.liferay.portal.kernel.security.permi
 ssion;version="6.3",com.liferay.portal.kernel.security.permission.res
 ource;version="2.2",com.liferay.portal.kernel.service;version="19.4",
 com.liferay.portal.kernel.servlet;version="11.2",com.liferay.portal.k
 ernel.settings;version="3.2",com.liferay.portal.kernel.theme;version=
 "10.4",com.liferay.portal.kernel.upload;version="10.0",com.liferay.po
 rtal.kernel.util;version="56.0",com.liferay.portal.kernel.workflow;ve
 rsion="18.1",com.liferay.upload;version="1.2",javax.portlet,javax.por
 tlet.annotations,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.channel.web.internal.application
 .list,com.liferay.commerce.channel.web.internal.constants,com.liferay
 .commerce.channel.web.internal.display.context,com.liferay.commerce.c
 hannel.web.internal.display.context.helper,com.liferay.commerce.chann
 el.web.internal.frontend.data.set.view.table,com.liferay.commerce.cha
 nnel.web.internal.frontend.taglib.servlet.taglib,com.liferay.commerce
 .channel.web.internal.frontend.util,com.liferay.commerce.channel.web.
 internal.health.status,com.liferay.commerce.channel.web.internal.mode
 l,com.liferay.commerce.channel.web.internal.portlet,com.liferay.comme
 rce.channel.web.internal.portlet.action,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-channel-web";version:Version="4.0.53.hotfix-7284-7413",osgi.servic
 e;objectClass:List<String>="com.liferay.application.list.PanelApp";us
 es:="com.liferay.application.list",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.product.channel.CommerceChannelHealthStatus
 ";uses:="com.liferay.commerce.product.channel",osgi.service;objectCla
 ss:List<String>="com.liferay.frontend.data.set.provider.FDSActionProv
 ider,com.liferay.frontend.data.set.provider.FDSDataProvider,com.lifer
 ay.frontend.data.set.view.FDSView";uses:="com.liferay.frontend.data.s
 et.provider,com.liferay.frontend.data.set.provider,com.liferay.fronte
 nd.data.set.view",osgi.service;objectClass:List<String>="com.liferay.
 frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.liferay.f
 rontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.lifer
 ay.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.servlet
 .taglib",osgi.service;objectClass:List<String>="com.liferay.portal.ke
 rnel.portlet.ControlPanelEntry";uses:="com.liferay.portal.kernel.port
 let",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .portlet.ManagePortletProvider";uses:="com.liferay.portal.kernel.port
 let",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kern
 el.portlet.bridges.mvc",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.
 liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:L
 ist<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.
 extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/util)
 )",osgi.service;filter:="(objectClass=com.liferay.account.settings.Ac
 countEntryGroupSettings)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.currency.service.CommerceCurrencyServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.inventory.method.CommerceInventoryMethodRegistry)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pay
 ment.method.CommercePaymentMethodRegistry)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.payment.service.Comm
 ercePaymentMethodGroupRelService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.product.channel.CommerceChann
 elHealthStatusRegistry)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.product.channel.CommerceChannelTypeRegi
 stry)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.commerce.product.permission.CommerceChannelPermission)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.produ
 ct.service.CPTaxCategoryLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.product.service.CommerceC
 hannelService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.report.exporter.CommerceReportExporter)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.se
 rvice.CommerceShippingMethodService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.tax.service.CommerceTaxMet
 hodService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.util.CommerceShippingEngineRegistry)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.util.Com
 merceTaxEngineRegistry)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.document.library.kernel.service.DLAppLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 frontend.data.set.view.table.FDSTableSchemaBuilderFactory)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.frontend.tagl
 ib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.item.selector.ItemSelector)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.language.Language)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.model.Portlet)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.module.con
 figuration.ConfigurationProvider)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.security.permission.reso
 urce.ModelResourcePermission)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.security.permission.resource
 .PortletResourcePermission)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.GroupLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.LayoutService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.ResourcePermissionS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.RoleLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.Workf
 lowDefinitionLinkLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.settings.SettingsFactory)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.util.Portal)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.workflow.WorkflowDefinitionManager)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.up
 load.UploadHandler)";effective:=active,osgi.service;filter:="(objectC
 lass=javax.servlet.ServletContext)";effective:=active,osgi.extender;f
 ilter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2
 .0.0)))",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.con
 tract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaS
 ervlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.e
 e;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.channel.web.internal.
 application.list.CommerceChannelPanelApp.xml,OSGI-INF/com.liferay.com
 merce.channel.web.internal.frontend.data.set.view.table.CommerceChann
 elHealthCheckTableFDSView.xml,OSGI-INF/com.liferay.commerce.channel.w
 eb.internal.frontend.data.set.view.table.CommerceChannelTableFDSView.
 xml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend.data.
 set.view.table.CommercePaymentMethodTableFDSView.xml,OSGI-INF/com.lif
 eray.commerce.channel.web.internal.frontend.data.set.view.table.Comme
 rceShippingMethodTableFDSView.xml,OSGI-INF/com.liferay.commerce.chann
 el.web.internal.frontend.data.set.view.table.CommerceTaxMethodTableFD
 SView.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend
 .taglib.servlet.taglib.CommerceChannelGeneralScreenNavigationCategory
 .xml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend.tagl
 ib.servlet.taglib.CommerceChannelSiteScreenNavigationCategory.xml,OSG
 I-INF/com.liferay.commerce.channel.web.internal.health.status.CPCompa
 reContentCommerceHealthStatus.xml,OSGI-INF/com.liferay.commerce.chann
 el.web.internal.health.status.CPContentHealthStatus.xml,OSGI-INF/com.
 liferay.commerce.channel.web.internal.health.status.CommerceCartConte
 ntHealthStatus.xml,OSGI-INF/com.liferay.commerce.channel.web.internal
 .health.status.CommerceCheckoutCommerceHealthStatus.xml,OSGI-INF/com.
 liferay.commerce.channel.web.internal.portlet.CommerceChannelControlP
 anelEntry.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.port
 let.CommerceChannelPortletProvider.xml,OSGI-INF/com.liferay.commerce.
 channel.web.internal.portlet.CommerceChannelsPortlet.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.portlet.action.AddCommerceChan
 nelMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.int
 ernal.portlet.action.CommerceChannelMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.portlet.action.EditCommerceCha
 nnelExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.co
 mmerce.channel.web.internal.portlet.action.EditCommerceChannelExterna
 lReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.chan
 nel.web.internal.portlet.action.EditCommerceChannelHealthStatusMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.por
 tlet.action.EditCommerceChannelMVCActionCommand.xml,OSGI-INF/com.life
 ray.commerce.channel.web.internal.portlet.action.EditCommerceChannelM
 VCRenderCommand.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-channel-web

